Grand Theft Auto 4
  

Grand Theft Auto (GTA IV): .Net Script Hook v0.892 BETA [1.0.1/2/3/4.0]

Описание и инструкции

- GTA IV patched to version 1.0.1.0 or 1.0.2.0 or 1.0.3.0 or 1.0.4.0
- Microsoft .Net Framework 2.0 installed on your machine
- Up-to-date DirectX (probably newer version than GTA4 requires)
- Any AsiLoader installed for GTA IV

*.vb - for plain VisualBasic.Net scripts
*.cs - for plain C# scripts
*.net - for compiled scripts in any .Net language
*.net.dll - for compiled scripts in any .Net language
Нравится7
Комментарии (15)
Demiris13 #
0
вот вам свежий .Net Script Hook!!!
что это?
Demiris13 #
0
позволяет запускать скрипты .net
можно поставить в игру скриптовые модификации
например чтобы бензин кончался...
T r u m a n #
0
СДЕЛАЙТЕ КРАБ МОД НА 1.0.4.0 И РАГДОЛ МОД И КОНСТРУКТ МОД!!!!!!!!!! ВСЁ ЭТО НА 1.0.4.0!!!!!!!!
k1slim #
0
он по ходу слегка не дороботаный(фигово показывает меню скриптов,допустим мод тюнинг тв меню нету ничего)(((
а есть что-нибудь что-бы работало на версии 3.1?
k1slim #
0
Tukash поддержки русских ехе не будет не когда(фраза разроботчика аси лоадера) задолбался я уже повторять за сегодня только 3 раза
Почему у меня результат нулевой? Я все ставлю куда надо а оно не работает.
Б8я у меня 4,0 айси не пашет!!!!
п он работает на 1.0.3.1 ?
Roman0612 #
0
dimarikbeast бл9 чувак сказал что тока английские версии патч!
а как паставить чтоб бинзин не канчался:) распишите :)
а как паставить чтоб бинзин не канчался:) распишите :)
а как паставить чтоб бинзин не канчался:) распишите :)
Сеть для хамачи v1.0.6.0 1.0.5.1 1.0.4.2
Вот с етим патчем www.playground.ru/files/30655/

Название:GrandTheftAuto_IV=))
Пароль:GrandTheftAuto_IV=))
B
i
u
Спойлер